Subject: [ipr-announce] IPR Disclosure: Juniper's Statement of IPR related to draft-gredler-idr-ls-distribution-02

From: IETF Secretariat <[email-masked]>
Date: Thu, 09 Aug 2012 11:00:55 -0700

Dear Jan Medved, Hannes Gredler, Adrian Farrel, Stefano Previdi:

 An IPR disclosure that pertains to your Internet-Draft entitled "North-Bound
Distribution of Link-State and TE Information using BGP" (draft-gredler-idr-ls-
distribution) was submitted to the IETF Secretariat on 2012-08-08 and has been
posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1864/). The title of the IPR disclosure is
"Juniper's Statement of IPR related to draft-gredler-idr-ls-distribution-02."");

The IETF Secretariat